body {font-family: 'Inter', sans-serif; color: #00375f}




/* HEADER Y NAV */

header {padding: 30px 0;}
/*.headerInt {background: #081b1f url(img/particulas.jpg) no-repeat; background-attachment: fixed; background-size: cover}*/
.navbar-nav {}

/*.navbar>.container, .navbar>.container-fluid {
    justify-content: flex-end;
}*/

.navbar-toggler {border:0}
.navbar-toggler:focus {
    text-decoration: none;
    border: 0;
    outline: 0;
    box-shadow: initial
}
.nav-link {
    color: #ddd;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1px;
}

.navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
}
.headerInt .navbar-expand-lg .navbar-collapse {
    justify-content: flex-end;
}


/* HOME */
 
  .home {min-height: 100vh; display: flex; align-items: center;}
  .colTextos {padding: 0 0 60px;}
  .home h1 {margin: 20px 0 30px; max-width: 900px; color: #fff; font-size: 32px; font-weight: 700;}
  .bajadaHome {color: #fff; max-width: 600px; line-height: 1.4; font-size: 15px; text-align: justify; }
  .am {color: #ffd81b}
  .rojo {color: #ff4e4e}
  .celeste {color: #33d0ff}
  .logoHome {margin: 30px 0 0 }
  .rowHome {margin:0!important}


  @media screen and  (min-width:576px) {
    .home h1 span {display: block}
    .home h1 {font-size: 40px;}
  }

  @media screen and  (min-width:992px) {
    .headerHome {position: absolute; top: 0; left: 0; right: 0}
    .colPicto {background: url(img/picto-siembra.png) no-repeat right center; min-height: 700px}
    .colTextos {padding: 80px 0 60px;}
    
  }




/* EVENTOS */

.eventosHome {background: #fcfeffd1; padding: 80px 0; }

.eventos h2 {
    background-color: #33d0ff;
    font-size: 20px;
    font-weight: bold;
    padding: 4px;
    display: inline-block;
    color: #fff;
    margin: 15px 0;

}
.eventos a {text-decoration: none; color: #00375f}
.eventos a:hover {color: #33d0ff}
.eventos p {padding: 15px 0; border-bottom: 1px solid #ddd}
.owl-carousel img {width: 100%}
.gallery {margin-top: 20px}

/* EVENTOS EN HOME */
.eventoLista {padding: 30px 20px; background: white; margin: 30px 0; border-bottom: 1px solid #00375f}
.eventosAnteriores .eventoLista {padding-bottom: 80px}
.btnEvents {margin-top: 30px; font-size: 14px; display: block; text-align: center;}


 @media screen and  (min-width:992px) {
  .eventoLista {padding: 15px 40px 30px}
  .eventos p {font-size: 20px;}
 }

/* FOOTER */
footer {background:#fff; padding: 20px 0; font-size: 14px; color: #081b1f; text-align: center;}
footer .row {align-items: center}
.logoFooter {text-align: left}
.mailFooter {text-align: right;}



/* INTERIORES */
.titulos {font-size: 30px!important}
.bajada {font-size: 18px}
.textosInterior {padding: 50px 0 100px; background: #fff; min-height: 1200px}
.textosInterior h1 {margin-bottom: 20px}
.mapaBestiary {width: 100%; height: 700px; margin-top: 50px}
.eventosInt {margin-top: 50px}
.margenEventos {margin-top: 50px}
.textosInterior a {color: #00375f}
.textosInterior a:hover {color: #33d0ff}
#miembros {margin-top: 40px; font-size: 15px; line-height: 17px; }
#miembros .nombre {min-width: 150px}
#miembros th {background: #ddd; text-align: center}
#miembros tr td, #miembros tr th {color: #00375f!important}
#miembros .borde {border-right: 2px solid #fff}
#miembros .min {font-weight: normal; font-size: 12px}
#miembros .si-no {text-align: center; font-size: 14px}
#miembros .postdoc {border-top: 2px solid #a3b3bf}
h3 {font-size: 20px!important; margin-top: 30px}
.organizadores {margin-top: 60px}
.justificado {text-align: justify;}

@media screen and  (min-width:992px) {
  .titulos {font-size: 36px!important}
  .bajada {font-size: 20px}
  h3 {font-size: 22px!important}

}










/* ---- reset particles-js ---- */
canvas {
  display: block;
  vertical-align: bottom;
}


#particles-js {
  position: fixed;
  z-index: -1;
  width: 100%;
  height: 100vh;
  background-color: #1a3548;
  background-image: url(cielo2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;

}
/* ---- stats.js ---- */
.count-particles {
  background: #000022;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13e8e9;
  font-size: 0.8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}
.js-count-particles {
  font-size: 1.1em;
}
#stats,
.count-particles {
  -webkit-user-select: none;
  margin-top: 5px;
  margin-left: 5px;
}
#stats {
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}
.count-particles {
  border-radius: 0 0 3px 3px;
}
